body,
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, sans-serif;
}

input.form-control,
textarea,
.form-group textarea.form-control,
.form-group input.form-control,
select,
.form-group select.form-control {
    border: 1px solid #AAA;
}

select,
.form-group select.form-control {
    background-image: none;
}